
var bSwitchViews = false;
				
var bStartTableView = false
				
var currModelId = "ID109992";
							
var currModelVersion = "";
						
var currModelName = "PRINCE2";
			
var currModelType = "IT Service Process";
			 
var currMailAddress = "";
			
var bModInfoWindow = false;
				
var bPrintOne = false;				
				
var bPrintTwo = false;
				
var modInfo = new Array();
		
var overviewimage = new Image();
			
var modelimage68 = new Image();
			
var modelimage45 = new Image();
			
var modelimage90 = new Image();
			
if (!parent.header)
{
	var strPath = top.window.location.href;
	top.location.href= strPath.substring(0, strPath.lastIndexOf("/") + 1) + "../index.html?id=" + currModelId;
}
else
{
	var z = top.header.iZoom;
	checkLoadTableView();
}

function checkLoadTableView()
{
  if (bStartTableView && !parent.header.bModelLoaded)
  {
    top.model.location.href = "../" + currModelId + "/" + currModelId + "t.html"
  }
  else
  {
		overviewimage.src = "../overview/ID109992.png";
			
		if (z == 68) { modelimage68.src = "../images/ado211.png"; }
		else { window.setTimeout("eval(\"modelimage68.src = '../images/ado211.png'\");", 1000); }
			
		if (z == 45) { modelimage45.src = "../images/ado212.png"; }
		else { window.setTimeout("eval(\"modelimage45.src = '../images/ado212.png'\");", 1000); }
			
		if (z == 90) { modelimage90.src = "../images/ado213.png"; }
		else { window.setTimeout("eval(\"modelimage90.src = '../images/ado213.png'\");", 1000); }
			
	}
	parent.header.bModelLoaded = true;
}

function actualizeImageArea()
{
	prepareImageMap();
		
	imageMapsReady();
}
			
			
			
function readCM()
{
			ID109995CM = new instCM("Note-109995");
}
		